<!DOCTYPE html>
<html lang="de">
<head>	
	<title>Aufgabe 4</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<header>
			<button id="nav-trigger" onclick="toggleNav();">&#8801;</button>
			<div class="header">random.stuff</div>
		</header>
		<nav id="nav-main" class="_hidden">
			<ul>
				<li><a href="index.html" title="Home">Home</a></li>
				<li><a href="stuff.html">Stuff</a></li>
				<li><a href="user.html">User Search</a></li>
				<li><a href="disclaimer.html">Disclaimer</a></li>
			</ul>
		</nav>
		<main>
			<h1>Tables and forms</h1>
			<div class="main-textbox spacing-bottom">
				<h3>Search user list:</h3>
				<form>
					<div class="cols _2c _collapses">
						<div>First Name:</div>
						<div><input type="text" name="first_name" id="first_name" /></div>
						<div>Last Name:</div>
						<div><input type="text" name="last_name" id="last_name" /></div>
					</div>
					<div class="centered bold smaller hightlight" id="search_hits"></div>
				</form>
			</div>
			<table class="common-list">
				<tr>
					<th>UID</th>
					<th>First name</th>
					<th>Last name</th>
				</tr>
				<tr class="user">
					<td>1</td>
					<td>Herbert</td>
					<td>Huber</td>
				</tr>
				<tr class="user">
					<td>2</td>
					<td>Max</td>
					<td>Mustermann</td>
				</tr>
				<tr class="user">
					<td>3</td>
					<td>Donald</td>
					<td>Duck</td>
				</tr>
				<tr class="user">
					<td>4</td>
					<td>Hannibal</td>
					<td>Lecter</td>
				</tr>
				<tr class="user">
					<td>5</td>
					<td>William</td>
					<td>Shakespeare</td>
				</tr>
				<tr class="user">
					<td>6</td>
					<td>Mickey</td>
					<td>Mouse</td>
				</tr>
				<tr class="user">
					<td>7</td>
					<td>Johnny</td>
					<td>Bravo</td>
				</tr>
				<tr class="user">
					<td>8</td>
					<td>Fred</td>
					<td>Flintstone</td>
				</tr>
				<tr class="user">
					<td>9</td>
					<td>The</td>
					<td>Flash</td>
				</tr>
				<tr class="user">
					<td>10</td>
					<td>Peter</td>
					<td>Parker</td>
				</tr>
				<tr class="user">
					<td>11</td>
					<td>Doc</td>
					<td>Ock</td>
				</tr>
				<tr class="user">
					<td>12</td>
					<td>Poison</td>
					<td>Ivy</td>
				</tr>
				<tr class="user">
					<td>13</td>
					<td>Sergeant</td>
					<td>Pepper</td>
				</tr>
				<tr class="user">
					<td>14</td>
					<td>Pink</td>
					<td>Floyd</td>
				</tr>
				<tr class="user">
					<td>15</td>
					<td>Ramm</td>
					<td>Stein</td>
				</tr>
				<tr class="user">
					<td>16</td>
					<td>Lamm</td>
					<td>Bock</td>
				</tr>
				<tr class="user">
					<td>17</td>
					<td>Mister</td>
					<td>Bean</td>
				</tr>
				<tr class="user">
					<td>18</td>
					<td>Bob</td>
					<td>Marley</td>
				</tr>
				<tr class="user">
					<td>19</td>
					<td>Steven</td>
					<td>Rogers</td>
				</tr>
				<tr class="user">
					<td>20</td>
					<td>Chuck</td>
					<td>Norris</td>
				</tr>
				</table>
			</main>
		<script src="script.js"></script>
	</body>
</html>
